﻿.modal-open{overflow:hidden}
.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate(0, -25%);-ms-transform:translate(0, -25%);-o-transform:translate(0, -25%);transform:translate(0, -25%);-webkit-transition:-webkit-transform 0.3s ease-out;-o-transition:-o-transform 0.3s ease-out;transition:transform 0.3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);transform:translate(0, 0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}
.modal-backdrop{position:absolute;top:0;right:0;left:0;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.42857143px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}


body.modal-open{padding-right: 0 !important;}

.modal-bio{font-size:16px;color:#54514a}

.modal-bio .modal-content{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:1px solid #9e9892}

.modal-bio .modal-body{padding:30px}

.modal-bio .close{font-size:30px;font-weight:700;color:#453e37;position:absolute;top:10px;right:20px;font-family:"Myriad Pro",arial,sans-serif;z-index:2}

.modal-bio .image{margin-bottom:30px}

.modal-bio .title{font-size:30px;margin:0 0 30px;position:absolute;left:0;bottom:0}

.modal-bio .bio-email{font-size:20px;font-weight:700;text-decoration:none}

#media-modal .modal-body img{width:100%;}



#lg-inspiration .modal-header{border:none;}

#lg-inspiration .modal-share{padding: 0;margin: 0;list-style: none;}

#lg-inspiration .modal-share li{display:inline-block;line-height: 36px;vertical-align: middle;}

	#sign-up .modal-header{background-color: #97A539;margin-bottom: 20px;}

	#sign-up .modal-header .close{color:#fff;opacity:1;}

	#sign-up .modal-title{font-weight:300;color:#fff;font-size:32px;text-align:center;}

	#join-bca .modal-header{background-color: #dc6b2f;margin-bottom: 20px;}

	#join-bca .modal-header .close{color:#fff;opacity:1;}

	#join-bca .modal-title{font-weight:300;color:#fff;font-size:32px;text-align:center;}

    .modal-bio .image.v-hidden{display:none}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
header,footer,#branding,#cal_holder,#branding_toggle_btn,#fb_window,#fb-root,.paging,#branding_container,.buttons,.news_tools,iframe,.subnav,.news_list a.more,.event_detail .showings ul li .ical,.footer_blocks{display:none}


.footer_blocks {
  clear: both;
  width: 100%; }

  .footer_blocks .block {
    float: left;
    width: 300px;
    margin: 0px 30px 0 0; }

    .footer_blocks .block:first-child {
      margin-left: 0; }

    .footer_blocks .block.directions-block {
      width: 320px; }

    .footer_blocks .block.parking-block {
      margin: 0px 20px; }

    .footer_blocks .block h3.bg_diag-silver {
      margin-bottom: 7px; }

  .footer_blocks .block + .block + .block {
    margin: 0; }

  .footer_blocks .block_image_holder {
    width: 300px;
    height: 205px;
    overflow: hidden; }

    .footer_blocks .block_image_holder img {
      max-height: 205px;
      min-width: 300px; }

  .footer_blocks .banner {
    width: 290px;
    float: right;
    height: 305px; }

    .footer_blocks .banner .slideshow, .footer_blocks .banner .slide {
      width: 290px;
      height: 305px; }

  .footer_blocks .parking-block a {
    display: block;
    text-indent: -9999px; }

    .footer_blocks .parking-block a.icons-parking_restaurants, .footer_blocks .parking-block a.parking_regalcinemas, .footer_blocks .parking-block a.icons-parking_events, .footer_blocks .parking-block a.icons-parking_publictransportation {
      height: 52px;
      background-color: #2F132B; }

  .footer_blocks .parking-block .parking-links {
    width: 290px;
    margin: 0 auto; }

  .footer_blocks p {
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 0; }

#events.detail .footer_blocks .banner .slideshow,
#news.detail .footer_blocks .banner .slideshow,
#events .footer_blocks .banner .slideshow {
  width: 290px;
  height: 305px;
  border: 0px; }

  #events.detail .footer_blocks .banner .slideshow .slide,
  #news.detail .footer_blocks .banner .slideshow .slide,
  #events .footer_blocks .banner .slideshow .slide {
    height: 100%; }

    #events.detail .footer_blocks .banner .slideshow .slide img,
    #news.detail .footer_blocks .banner .slideshow .slide img,
    #events .footer_blocks .banner .slideshow .slide img {
      height: 100%; }

  .footer_blocks .directions_form {
    margin: 0; }

    .footer_blocks .directions_form input[type=text].end {
      display: none; }

        .weekly-ads-cta { margin:0 0 0 0; }


#header-nav .mobile-nav-item { display: none; }

  
  #header-nav li.mobile-nav-item { display: block; height: 48px; float: left; border-left: 1px solid #d2d2d2; width: 33.3%; position: relative; top: -1px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

  #header-nav .mobile-nav-item.browse { border-left: 0px; }

  
  .mobile-nav-item.browse.active a { border-left: 1px solid #d2d2d2 !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

  
  .mobile-nav-item.navigate.active { border-right: 1px solid #d2d2d2 !important; }

	
	.container,
	.left-bar-wrapper,
	.left-nav-wrappwr,
	.left-nav,
	.logo,
	.social,
	.copy,
	.content-wrapper,

	
	.top-title-wrapper,
	.page-title,
	.book-party-button,
	.sub-navigation,
	.page-image,
	.page-text,
	.page-content,
	.page-content-wrapper,
	.page-content-wrapper-inner,
	.object-content-wrapper,
	.menu-nav,
	.subpage-title,
	.subpage-navigation,
	.subpage-text,
	.subpage-content,
	
	.page-locations-wrapper,
	.thumbnails-wrapper,
	.thumbnails,
	.page-inside-image,
	.menu-download,
	.page-content-left-wrapper,
	.page-content-center-wrapper,
	.page-content-right-wrapper,
	.page-content-left,
	.page-content-center,
	.page-content-right,
	.gallery-categories,
	.gallery-image-wrapper,
	.gallery-thumbnails-wrapper-outer-0,
	
	.gallery-thumbnails-wrapper-outer,
	.gallery-thumbnails-wrapper,
	.gallery-thumbnails,
	.gallery-image,
	.menu-title-wrapper,
	.content-wrapper-outer,
	.restaurant-page-boxes-wrapper,
	.restaurant-page-box,
	.restaurant-page-box-image,
	.restaurant-page-box-addr-wrapper,
	.private-dining-listing
	
	{
		position: relative !important;
		top: 0 !important;
		margin-top: 0;
		left:0;
	}

	.left-bar-wrapper{
		width: 100%;
	}

	.left-bar-wrapper .left-bar-bottom{
		display: none;
	}

	



	.page-uid-home .left-bar-wrapper{
		
	}

	
	.left-bar-wrapper,
	.object-content-wrapper{
		-webkit-box-shadow: 0 0 0px 0px rgba(1, 1, 1, 0.75);
		-moz-box-shadow: 0px 0px 0px 0px rgba(1, 1, 1, 0.75);
		box-shadow: 0px 0px 0px 0px rgba(1, 1, 1, 0.75);
	}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
	float:left
}

.col-sm-6 {
	width:50%
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

	#footer a, #footer .emphasis {
		color: #ffd200; }


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}


body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"], body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"] .loading-icon {
	display: block;
	opacity: 1;
}


#ajax-loading-screen .loading-icon {
	background-repeat:no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.loading-icon.spin, .portfolio-loading.spin, .pp_loaderIcon.spin, .default-loading-icon.spin {
	animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
	-webkit-animation: 2s cubic-bezier(0.63, 0.045, 0.34, 1) 0s normal none infinite spinning_animation;
}


.nectar-slider-loading.default-loader .loading-icon, .pp_loaderIcon.default_loader {
	background-image: none!important;
}


.nectar-slider-loading.default-loader .loading-icon span {
	 border: 3px solid #666;
	 background-color: #393939;
}
.first-section .nectar-slider-loading .loading-icon{opacity:0}

.mashmenu .channel-content{display:none}

.mashmenu .channel-content.active{display:inline-block;  max-width: 857px;  height: 200px; overflow: hidden;  position: absolute;}

.td_mod3 .item-details {
  margin-left: 117px;
  position: relative;
  top: -2px;
}


.td_mod3.td_mod_no_thumb .item-details {
  margin-left: 0px;
}

.td_mod4 .item-details {
  margin-right: 117px;
  position: relative;
  top: -2px;
}

.td_mod4.td_mod_no_thumb .item-details {
  margin-right: 0px;
}

.td_mod_aj_search .item-details {
  margin-left: 90px;
  top: -2px;
  position: relative;
}

.td_mod8 .item-details {
  margin-left: 366px;
  top: -2px;
  position: relative;
  
}

.td_mod8 .item-details .meta-info {
  top: 1px;
  margin-bottom: 7px;
}

.td_mod9 .item-details {
  margin-left: 300px;
  top: -2px;
  position: relative;
  
}

.td_mod9 .item-details .meta-info {
  top: 1px;
  margin-bottom: 7px;
}

.td_mod10 .item-details {
  position: relative;
  top: -2px;
}

.td_mod_search .item-details {
  margin-left: 146px;
  top: -2px;
  position: relative;
  
}

.td_mod_search .item-details .meta-info {
  top: 1px;
  margin-bottom: 7px;
}

.td_mod_mega_menu .item-details h4 {
  margin-top: 6px;
  line-height: 23px;
  font-size: 15px;
}

.td_mod_mega_menu .item-details a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  color: #333333;
  font-size: 15px;
  line-height: 21px;
}

.td_mod_mega_menu .item-details a:hover {
  background-color: transparent !important;
}

.td_top_authors .item-details {
  margin-left: 85px;
  position: relative;
  height: 70px;
  top: 3px;
}

.td_top_authors .item-details span {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 11px;
  font-style: italic;
  line-height: 12px;
  color: white;
  padding: 2px 7px 3px 7px;
  margin-right: 10px;
  
}

.blog-stack .td_mod_mega_menu .item-details a:hover {
  text-decoration: none !important;
}

	.top-nav .social-icons a , .footer-bottom .social-icons a{ opacity:.8;}

	.top-nav .social-icons a:hover ,.footer-bottom .social-icons a:hover{ top:0;opacity:1}


.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
    width:20px;
    height:24px;
    line-height: 24px;
    font-size:16px;
}



.footer-bottom {
	position: relative;
	background:#2e2e2e;
	line-height:35px;
	border-top:1px solid #444;
	color: #ccc;
}

	.footer-bottom .social-icons{
		float:right;
		margin:3px 15px 0;
		line-height:0;
	}

	.footer-bottom .social-icons img{width:25px; height:25px;}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}
.block-simplenews .issues-link,.block-simplenews .issues-list{margin-top:1em}
.block-simplenews .issues-list .newsletter-created{display:none}
.block ol,.block ul{margin:0;padding:0 0 .25em 1em}
.region-header .block{font-size:.857em;float:left;margin:0 10px;padding:0}
.region-header .block .content{margin:0;padding:0}
.region-header .block ul{margin:0;padding:0}
.region-header .block li{list-style:none;list-style-image:none;padding:0}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15)}
.region-header .block-menu li.last a{border-bottom:0}
.region-header .block-locale ul li{display:inline;padding:0 .5em}
.sidebar .block{border:1px solid;padding:15px 20px;margin:0 0 20px}
.sidebar .block .content{font-size:.914em;line-height:1.4}
#triptych .block{margin-bottom:1em;padding-bottom:1em;border-bottom:1px solid #dfdfdf;line-height:1.3}
#triptych .block.last{border-bottom:0}
#triptych .block ul li,#triptych .block ol li{list-style:none}
#triptych .block ul,#triptych .block ol{padding-left:0}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:0}
#footer .block{margin:.5em 0}
#footer .block .content{padding:.5em 0;margin-top:0}
#footer .block h2{margin:0}
.page-admin-structure-block-demo .block-region{background:#ff6;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none}
.page-admin-structure-block-demo #featured .block-region{font-size:.55em}
.page-admin-structure-block-demo #header .block-region{width:500px}



div#sharefbseo{
	width:425px;
	margin:0 auto;
	font-size:11px
}

	div#sharefbseo a{
		font-size:11px
	}


.ddc-footer .design-css-switcher {
  position: fixed;
  top: 6px;
  left: 6px;
  width: 200px;
  z-index: 1050; }
.col{float:left}

#sidebar .current-menu-item.menu-item-has-children:after{
    content:'';
}

#sidebar .current-page-ancestor.menu-item-has-children:after{
    content:'';
}

#sidebar .current-menu-item .menu-item-has-children:after{
    content:'';
}


.header-small-nav .menu-item:after {
    content: '|';
    padding-left: 5px;
    padding-right: 5px;
    color: #4d585a;
}


.header-small-nav .menu-item:last-child:after {
    content: '';
}


.header-small-nav .menu-item {
    float: left;
}


.header-small-nav .menu-item a {
    color: #4d585a;
}

.side-menu-wrap .menu-item-has-children{

}

.side-menu-wrap .menu-item{

}

#homepage .three-column .content.red h4, #homepage .three-column .content.red a, #homepage .three-column .content.red a:hover, #homepage .three-column .content.red a:visited, #homepage .three-column .content.red a:active {
	color: #9e2432;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	text-decoration: none;
}

#homepage .three-column h3.red, #homepage .three-column a.btn.red, #homepage .three-column a.btn.red:hover {
	color: #f37a8a !important;
	background-color: #9e2432;
}
